KDE 4.4 PyKDE API Reference

- KDE's Python API

# DBusStatementIterator Class Reference

`from PyKDE4.soprano import *`

Inherits: Soprano.StatementIterator
Namespace: Soprano.Client.DBusStatementIterator

## Detailed Description

## Methods
| __init__ (self, QString serviceName, QString dbusObject)

## Method Documentation

__init__ | ( | self, |
|  | QString | serviceName,
|  | QString | dbusObject
| ) |  |  |